.header nav.nav .book-table {
	min-width: 120px;
	font-weight: 300;
	font-style: italic;
	background: black;
	font-size: 18px;
	color: #fff;
	margin: 0 5px;
	line-height: 34px;
	padding: 0px 10px;
	text-align: center;
	border-radius: 0px;
}

nav.nav li > ul {
    display: none;
}

nav.nav li.current_page_item > ul,
nav.nav li.current-menu-ancestor > ul,
nav.nav li.current-menu-item > ul,
nav.nav li.current-menu-ancestor > ul {
    /* display:block; */
}
@media (min-width:1024px){
	nav.nav > ul > .menu-item-has-children:hover > ul {
		display:block;
		position:absolute;
		background:white;
		padding:10px 15px;
		margin-left:-10px;
	} 
	nav.nav .menu-item-has-children > ul a {
		font-size:14px!important;
	} 
	nav.nav > ul > .menu-item-has-children:hover > ul > .menu-item-has-children > ul {
		display:block;
		position:relative;	
		
	} 
}

@media (max-width:768px){
	.events h1.section-title {
		letter-spacing: 5px;
		font-size: 30px;
	}
}
@media (max-width:375px){
	.events h1.section-title {
    letter-spacing: 3px;
    font-size: 24px;
}
}